Log In  

I just upgraded to v0.1.8, and now when in SPLORE, attempting to access 'NEW' gives the error 'UNABLE TO CONNECT TO BBS' but every other tab can connect as per usual. Does anyone else get this? Is this a known bug?

P#23578 2016-06-24 20:58 ( Edited 2017-12-29 08:36)

I'm getting it too.

I wonder what happened to 0.1.7. changelog pls zep

P#23594 2016-06-25 01:46 ( Edited 2016-06-25 05:46)
:: Felice

The changelog can be found at the end of the manual.

P#23603 2016-06-25 07:36 ( Edited 2016-06-25 11:36)
:: zep

This was a server-side problem due to a combination of heavy load and a flaky caching system. It should be back up now.

P#23991 2016-06-30 16:01 ( Edited 2016-06-30 20:01)

Every time I log in lately, it says "Login failed: Username/password match not found. " even though after doing that I can re-go to the page, (not reload, since the last action was a form submission,) and I find myself successfully logged in.

P#24129 2016-07-01 14:21 ( Edited 2016-07-01 18:21)
:: nyarlu

i just started using pico-8 on linux and splore gives this error for every category.. it won't connect at all.. and ideas? i'm running arch linux and am connected to the net via wifi...

P#24260 2016-07-02 08:30 ( Edited 2016-07-02 12:30)

I'm sorry to revive this thread, but I am also on Arch Linux and cannot connect to the bbs from within Pico-8.

Is there anything I can do to fix it or is there a patch upcoming?

P#46382 2017-11-16 16:00 ( Edited 2017-11-16 21:00)

I'm running Arch Linux as well, but I haven't experienced any connection problems with splore and version 1.8. I don't know what to say, good luck.

P#46455 2017-11-18 21:38 ( Edited 2017-11-19 02:38)
1

I'm on Arch too and i solved the issue installing wget. Hope it helped :)

P#47735 2017-12-29 03:36 ( Edited 2017-12-29 08:36)

We've been getting a "could not connect to BBS" error ever since Christmas, on both our Mac and our Pocket CHIP (which I gave to my son for Christmas).

It's kind of bumming us out!

P#60425 2018-12-29 16:49

If it is for sure connected to the internet
it may need root permissions, try
sudo ./pico8
this may or may not make a new .lexaloffle folder in /root/

This was my temporary fix for this until I find a better way.

P#60430 2018-12-29 19:02

Did the online carts path change in the site update? Or whatever is used to index/reference them?

P#60434 2018-12-29 22:03
:: NKO

Hi guys. Has there been any solution to this? I am having this "Could not connect to BBS" problem as well. It's weird since the "update" function seems to work just fine, but when trying to launch a cart it gives that error.

P#62458 2019-03-03 17:29 ( Edited 2019-03-03 17:30)

Installing wget on arch seems to have solved the problem for me as well!

P#62807 2019-03-14 03:45

Installing wget works for Arch Linux.

P#65684 2019-07-07 22:53 ( Edited 2019-07-07 22:54)
:: avgust

please tell in detail how and what needs to be done

P#69727 2019-11-07 21:38

Hi. I just install Pico8 on Raspberry Pi Zero and also have that error. I can Play games but sometimes it crash and have some errors on console.

P#71069 2019-12-16 21:12

I'm getting the "COULD NOT CONNECT TO BBS." error also. and can somebody answer avgust's comment? and przemko, unless you are on a Raspberry Pi Zero W you will get that error. on Pi Zeros, you can only play games you downloaded. And przemko, how did you get your zero working? I have one but I can't get it to boot. If it helps, I am on a Mac connected to the internet via ethernet. It's getting frustrating not being able to look at other people's code. Also, I can't download anything using LOAD #GAME. Thi Rasberry pi not working is frustrating too.
sorry if this is kinda long.

P#74487 2020-04-05 17:28

SEE ABOVE

P#74792 2020-04-15 22:51

this comment is just so this goes on the top of the recent activity list and someone looks at it. IF YOU SAW THIS AND CLICKED ON IT COMMENT IF YOU ARE GETTING THIS PROBLEM OR SOLVED THIS PROBLEM.

P#74795 2020-04-15 23:21 ( Edited 2020-04-15 23:21)

I found a temporary solution:
Click on the little cart symbol (shown in the red circle below)

then click on "Cart File" (shown in the red circle below)

then right-click on the cart and click "Save Image As..."

Then put it into the carts folder in the pico-8 folder.
Then in pico-8 do
> load mergechickens
replace mergechickens with whatever the cart is named.
then do:
> run
then you have that cart!

P#75127 2020-04-21 17:29

Wow, this has been unresolved for four years.

P#75168 2020-04-22 17:02

Pretty sad :/
I'm having the same issue but, I found downloading the image can work 8 times outta 10.

P#75232 2020-04-23 20:31

I'm trying to load a cart I downloaded but it says:

FUTURE_VERSION: 239
COULD NOT LOAD

so... I'm gonna try to reinstall pico-8

P#75236 2020-04-23 20:50

Yay! Reinstalling works!

P#75237 2020-04-23 20:53

[Please log in to post a comment]

Follow Lexaloffle:        
Generated 2020-06-05 10:02 | 0.024s | 4194k | Q:58